/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype version 2.5, Copyright 2011-2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011-2014 Tumult Inc.";
NSContactsUsageDescription = "Your email address will be used to autofill contact information for registration and issue reporting. No other contact information will be accessed.";